header.pc {
    width: 100%;
    height: 110px;
    background: url("../img/001.jpg") top center no-repeat;
}
nav.pc {
    width: 1200px;
    height: 83px;
    margin: 0 auto;
    position: relative;
}
.logo_pc {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
nav.pc ul.menu {
    width: 970px;
    height: 83px;
    float: right;
}
nav.pc ul.menu li {
    padding-bottom: 50px !important;
}
nav.pc ul.menu li {
    display: inline-block;
    float: left;
    padding: 20px;
    position: relative;
    height: 45px;
    margin-top: 20px;
}
nav.pc ul.menu li a.level1 {
    display: block;
    font-family: microsoft yahei;
    font-size: 18px;
    color: #fff;
    transition: all 0.2s;
    cursor: pointer;
}
.m1 {
    left: 10px !important;
}
nav.pc .submenu {
    display: none;
    background-color: #eee9df;
    position: absolute;
    top: 60px;
    left: 0;
    width: 110px;
    border-top: 4px #0548a5 solid;
    padding: 8px 0;
    z-index: 777;

}
nav.pc .submenu a {
    display: block;
    line-height: 35px;
    height: 35px;
    text-align: center;
    font-size: 16px;
    color: #3d3c3c;
    cursor: pointer;
    transition: 0.2s;
}
nav.pc .submenu a:hover {
    color: #a48b5e;
    background-color: #faf8f0;
}
nav.pc ul.menu li:hover .level1{

    color: #c6b18a;
}
.swiper-wrapper{
    width: 100%;

}
.swiper-wrapper img{
    width: 100%;
}
























